/* ------   Typography ------*/

body {
	font-size:100.01%;
	font-family: "Helvetica Neue", Helvetica, Arial,  sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height:1;
  color: #444;
}


#container{
	font-size: 0.9em;
}

.feature-font{
	  font-family: 'Raleway', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.underline, a.underline{
  text-decoration: underline !important;
}

strong{
  font-weight: bold;
}

/*Sans*/

.sans{
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}

/*  Headings */


h1, h2, h3, h4, h5, h6{
	color: #67308F;
	margin-bottom: 0.5em;	
}

h1{
	font-size: 2em;
	font-weight: 200;
}

h2{
	font-size: 1.8em;
	font-weight: 200;
}

h3{
	font-size: 1.6em;
	font-weight: 300;
}

h4{
	font-size: 1.4em;
}

h5{
	font-size: 1.2em;
}



.content p{
  line-height:1.5em;
  margin-bottom: 0.75em;
}

.content ul{
	padding-left: 1.3em;
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 1em;
}

.content ul li{
  margin-bottom: 0.5em;
}

